
Installer - Feature #30506

Install selinux packages via a hook

07/28/2020 01:49 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: 2.1.1   

Difficulty:  Fixed in Releases: 2.1.1, 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/556,

https://github.com/theforeman/foreman-i

nstaller/pull/544,

https://github.com/theforeman/foreman-p

ackaging/pull/5591,

https://github.com/theforeman/foreman-i

nstaller/pull/545,

https://github.com/theforeman/foreman-i

nstaller/pull/547,

https://github.com/theforeman/foreman-i

nstaller/pull/548,

https://github.com/theforeman/foreman-p

ackaging/pull/5606

  

Description

Associated revisions

Revision 115a5578 - 07/28/2020 02:20 PM - Eric Helms

Fixes #30506: Ensure selinux packages are installed before puppet run

Revision 54def6c7 - 07/28/2020 04:07 PM - Eric Helms

Refs #30506: Check modern selinux enabled fact

Revision 75968523 - 07/30/2020 12:24 PM - Eric Helms

Refs #30506: Install crane-selinux if pulp enabled

History

#1 - 07/28/2020 01:57 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/544 added

#2 - 07/28/2020 02:14 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/5591 added

#3 - 07/28/2020 02:20 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#4 - 07/28/2020 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed
Applied in changeset installer|115a55787b7b5077ee4364d5e2cc23429f82bf1b.

#5 - 07/28/2020 03:50 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/545 added

#6 - 07/29/2020 07:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/547 added

#7 - 07/30/2020 04:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/548 added

#8 - 07/30/2020 04:52 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/5606 added

#9 - 08/02/2020 12:13 PM - Tomer Brisker

- Target version set to 2.1.1

#10 - 08/03/2020 01:51 PM - Tomer Brisker

- Fixed in Releases 2.1.1 added

#11 - 08/04/2020 12:55 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/556 added
